<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#FF00bfa5</color>
    <color name="colorPrimaryDark">#FF00ac94</color>
    <color name="colorAccent">#FFff5722</color>
    <color name="colorAccentDark">#FFbf360c</color>
    <color name="pink">#FFe91e63</color>
    <color name="white">#FFFFFF</color>
    <color name="black">#FF000000</color>
    <color name="red">#FF0000</color>
    <color name="refresh_progress_1">@color/colorAccentDark</color>
    <color name="refresh_progress_2">@color/colorAccent</color>
    <color name="refresh_progress_3">@color/pink</color>
    <color name="dark">#FF282828</color>
    <color name="transparent_dark_background">#33000000</color>
</resources>
